@charset "UTF-8";
/* CSS Document */

a {
color: #3333ff;
cursor: pointer;
text-decoration: none;
}
a:hover {
text-decoration: underline;
}
.breadcrumb {
margin: 0 0 20px 10px;
font-size: 10px;
}
	.breadcrumb .link {
	text-decoration: underline;
	font-weight: normal;
	color: #666666;
	}
	.breadcrumb .page {
	font-weight: bold;
	}
body {
margin: 0;
padding: 0;
font: normal 11px Verdana;
color:#333333;
}
.footer {
background: url(img/footer.png) top center no-repeat;
height: 352px;
margin: 40px 0 15px 0;
clear: both;
}
.gray {
color: #999999;
}
.header {
background: url(img/header.png) top center no-repeat;
height: 186px;
margin-bottom: 15px;
}
h1.pagetitle {
font: bold 16px Arial;
margin: 0 0 30px 0;
clear: both;
}
img {
margin: 0;
border: 0;
}
/*.pagination {
margin: 30px 0 20px 0;
text-align: right;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
}
	.pagination a {
	text-transform: none;
	font-weight: bold;
	}
	.pagination a.prevnext,
	.pagination span.prevnext a {
	padding-left: 12px;
	font-weight: normal;
	}
	.pagination .on {
	color: #333333;
	background-color: #eeeeee;
	cursor: default;
	}
	.pagination .off {
	cursor: pointer;
	}
	.pagination span {
	border-left: 1px solid #999999;
	padding: 2px 6px;
	}
	.pagination span.prevnext {
	padding-left: 0;
	padding-right: 0;
	}*/
.pagination {
text-align: right;
font: normal 11px Verdana;
}
	.pagination a,
	.pagination span {
	border-left: 1px solid #999999;
	padding: 2px 6px;
	background-color: #eeeeee;
	}
	.pagination a,
	.pagination span.prevnext,
	.pagination span.prevnext span {
	background-color: transparent;
	}
	.pagination span.prevnext {
	padding-left: 0;
	padding-right: 0;
	color: #999999;
	cursor: default;
	}
	.pagination span.prevnext a,
	.pagination span.prevnext span {
	margin-left: 12px;
	padding-left: 0;
	padding-right: 0;
	border: none;
	}
	.pagination span.prevnext.noborder {
	border: 0;
	}
	.pagination span {
	font-weight: bold;
	}
	.pagination span.prevnext,
	.pagination span.prevnext span {
	font-weight: normal;
	}
	.pagination.article {
	font-weight: bold;
	margin: 30px 0 20px 0;
	}
	.pagination.article span.prevnext.noborder,
	.pagination.article a {
	border: 0;
	}
	.pagination.article a {
	padding-left: 0;
	padding-right: 0;
	}
	.pagination.goto {
	font-weight: bold;
	margin-top: 10px;
	}
	.pagination.module {
	margin-top: 5px;
	}
	.pagination.spacebottom{
	margin-bottom: 20px;
	}
	.pagination.spacetop {
	margin-top: 30px;
	}
.railleft {
float: left;
width: 230px;
margin: 0 15px 15px 0;
}
	.railleft.right{
	float: right;
	margin: 0 0 15px 15px;
	}
.railmain {
font-family: Lucida Grande, Verdana;
float: left;
clear: left;
width: 605px;
margin-bottom: 40px;
}
.railright {
float: right;
clear: right;
margin: 0 0 15px 15px;
}
	.railright.bottom {
	margin-bottom: 40px;
	}
table {
border-collapse: collapse;
border-spacing: 0;
border: 0;
margin: 0;
padding: 0;
}
.wrapper {
position: relative;
margin: 0 auto;
align: center;
width: 920px;
}
